@import url('https://fonts.googleapis.com/css?family=Roboto');


body,
html {
	margin: 0;
	padding: 0;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 12px;
	width:300px;
	height:600px;
}

body{
padding: 0px;
	box-sizing: border-box;
}
a{
text-decoration: none;}
a:hover {
	text-decoration: none;
	color:#5c42ab;
}

.maintext:hover {
	text-decoration: none;
	color:#617cb1;
}

.wrapper {
	width:100%;
	box-sizing: border-box;
	height:600px;
	padding:0px 0;
	background: #fff;
border: 0px solid #dee2f0;
box-sizing: border-box;
}


.hero { 
	height: 115px;
	width: 100%;
	float: none;
	padding: 0px 0px;
}
.hero.last .text{
border-bottom: none;}
	.hero img {
		display: inline;
		float: left;
		margin: 5px 0px;
	}

.subhero {
	display:table-cell;  
	vertical-align:middle;
	height:60px;
}



.text {
	text-decoration: no-underline;
	float: none;
	width: 165px;
	margin-top:-1px;
font-family: 'Roboto', sans-serif;
	height:112px;
	margin-left: 130px;
	box-sizing: border-box;
	padding-top: 8px;
}

.heading_top,
.heading {
	display: none;
}

.maintext {
	text-decoration:no-underline;
	font-size: 13px;
	font-weight: normal;	
	margin: 0px;
	padding: 3px 0;	
	color: #014a8f;	
	margin-left: 0px;
	line-height:1.2em;
	-webkit-transition: color 0.1s ease-out;
	-moz-transition: color 0.1s ease-out;
	-o-transition: color 0.1s ease-out;
	transition: color 0.1s ease-out;
}

.dianomi_provider_short {
	text-decoration:none !important;
font-family: 'Roboto', sans-serif;
	font-size: 10px;
	display: block !important;
	color: #666666;
	font-weight:normal;
	margin-top:5px;
}

.action {
	display: none;
}


.line2 {
	font-weight: normal;
	font-size: 19px;
	color: #014a8f;	
	padding: 0px 0px;
	margin-bottom: 0px;
font-family: 'Roboto', sans-serif;


	}


.sub-line2 {
overflow: hidden;
bottom:2px;
right: 2px;
position:absolute;
font-size:10px;
height:1.3em;
color:#ccc;
width:55px;
height: auto;
padding-bottom:0px;
z-index:1; }

.sub-line2 a{
color: #666;
}

.sub-line2 img{
border: none; 
outline: none; 
width:55px;
height: auto;
}